apply plugin: 'com.android.library'
apply from: "../gradle_component/baseconfig.gradle"
android {

    defaultConfig {
        ndk {
            abiFilters "armeabi-v7a"
        }
    }
    sourceSets {
        main {
            jni.srcDirs = []
            jniLibs.srcDirs = ['libs']
        }
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    implementation files('libs/AMap_Channel_Location_V1.4.0_20160708.jar')
    implementation files('libs/AMap_Search_V6.5.0_20180930.jar')
    implementation files('libs/Android_Map3D_SDK_V6.5.0_20180930.jar')
}
